Contents

# Environ Function

Vráti hodnotu premennej prostredia. Premenná prostredia závisí od operačného systému.

## Syntax:

    Environ (Environment As String)

## Návratová hodnota:

String

## Paremetre:

Environment: Premenná prostredia, ktorej hodnotu chcete vrátiť.

### Error codes:

5 Neplatné volanie procedúry

## Príklad:

    Sub ExampleEnviron
    Dim sTemp As String
        sTemp=Environ ("TEMP")
        If sTemp = "" Then sTemp=Environ("TMP")
        MsgBox "'"
    End Sub

Please support us!